My Oracle Support Banner

Master Note on Automated Upgrade Tool (AUT) Failures During Execution and in Logs (Doc ID 1310353.1)

Last updated on JULY 25, 2017

Applies to:

Oracle Agile PLM Framework - Version 9.2.1.4 and later
Information in this document applies to any platform.

Purpose

This is a master reference note for errors during AUT execution or in the AUT logs.  It is intended to be a quick reference for customers with errors during AUT execution.

Scope

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 AA to Agile PLM Upgrade
 aut.xml
 Destination Encrypted Password Not Correct
 Destination Version is not Supported
 Invalid User Name of Password
 Source Agile Connection Details Invalid
 Destination Agile Connection Details Invalid
 Source Oracle Home Details Invalid/Does Not Exist
 Table or View Does Not Exist
 Unsupported Agile Hotfix
 Unsupported major.minor version
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.